RubyGems Navigation menu

logidze 0.12.0

PostgreSQL JSON-based auditing

Versões:

  1. 1.0.0.rc1 - September 01, 2020 (26 KB)
  2. 0.12.0 - January 02, 2020 (119 KB)
  3. 0.11.0 - August 15, 2019 (119 KB)
  4. 0.10.0 - May 15, 2019 (119 KB)
  5. 0.9.0 - November 28, 2018 (29 KB)
Mostrar todas as versões (28)

Runtime Dependencies (1):

  • rails >= 4.2
  • Development Dependencies (8):

  • ammeter ~> 1.1.3
  • bundler >= 1.10
  • pg >= 0.18
  • rake >= 10.0
  • rspec-rails >= 3.4
  • rubocop-md ~> 0.2.0
  • standard ~> 0.1.2
  • timecop ~> 0.8
  • Donos:

    Pushed by:

    Autores:

    • palkan

    SHA 256 checksum:

    22ec6cbf5c77d99f48a48aac3748ff6e6a1dda5b5b06ed1a20640b48d01c2423

    Total de downloads 169.126

    Desta versão 32.186

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.4.0

    Links: